<?xml version="1.0" encoding="UTF-8"?>

<databaseChangeLog
  xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog
         http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.0.xsd">

  <changeSet author="ruben" id="alter-user-create-role-column-with-role">
    <update tableName="users">
      <column name="role" value="ROLE_ADMIN"/>
      <where>name = 'sam.jones@email.com'</where>
    </update>
    <update tableName="users">
      <column name="role" value="ROLE_MASTER"/>
      <where>name = 'admin@nhs.net'</where>
    </update>
    <update tableName="users">
      <column name="role" value="ROLE_STANDARD"/>
      <where>name = 'sally.smith@email.com'</where>
    </update>
  </changeSet>

</databaseChangeLog>


